/* > Review Design
--------------------------------------------------------------------------- */

#review #review-design-container {
	float:left;
	margin-left:10px;
}

#review {
	float:left;
}

#review #page-previews {
	min-height: 500px;
	float:left;
	margin: 0 15px;
}

#review #page-previews ul {
	margin: 0;
	padding: 0;
}

#review #page-previews ul li
{
	list-style: none;
	background: none;
	margin: 0;
	padding: 0;
	width: 550px;
}



#proposal_pdf{
	width:100%;
	border:none;
}

@media (max-width: 500px) {
	#proposal_pdf{
		min-height: 500px;
	}
}
@media (min-width: 501px) {
	#proposal_pdf{
		min-height: 800px;
	}
}

#review #page-previews ul li h3 {
	color: #2a2d3f;
	font-weight: bold;
	margin: 0;
	padding: 20px 0 0;
	font-size: 11px;
}

#thumb {
	max-width:80px; /* prevent text and img being side by side */
}

#review #page-previews ul li table tbody tr td {
	list-style: none;
	background: #ededed url( "/global/module/account/images/design-back.png" ) repeat-x 50% 50%;
	margin: 0;
	padding: 0 0 30px 0;
	width: 550px;
	border: 1px solid #d8d8d8;
	position: relative;
	display: inline-block;
}

#review #page-previews ul li table tbody tr td img {
	background: url( "/global/module/account/images/spinner.gif" ) no-repeat 50% 50%;
}

#review #page-previews ul li table tbody tr td .zoomer-wrapper {
	margin: auto;
}

#review #page-previews ul li table tbody tr td .proof-instructions {
	position: absolute;
	bottom: 0;
}

#review #page-previews ul li table tbody tr td .proof-instructions li {
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	width: auto;
	padding: 9px 10px 7px 34px;
	margin: 0 0 0 7px;
	font-weight: bold;
	color: #555;
	text-shadow: #777 1px 1px 2px;
	font-size: 12px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
}

#review #page-previews ul li table tbody tr td .proof-instructions li a {
	color: inherit;
	cursor: pointer !important;
	border: 0;
}

#review #page-previews ul li table tbody tr td .proof-instructions li a:hover {
	border: 0;
}

#review #page-previews ul li table tbody tr td .proof-instructions li.zoom {
	background: url( "/global/module/account/images/icons/zoom.png" ) no-repeat 10px 50%;
}

#review #page-previews ul li table tbody tr td .proof-instructions li.print {
	background: url( "/global/module/account/images/icons/print.png" ) no-repeat 10px 50%;
	cursor: pointer;
}

#review #page-previews ul li img {
	border: 0;
	display: block;
	margin: 0 auto;
	padding: 25px;
}

#review #thumbs {
	float:left;
}

#review #thumbs ul {
	margin: 0;
	padding: 0;
}

#review #thumbs ul li {
	margin: 0;
	padding: 0;
	background: none;
	list-style: none;
	font-size: 11px;
}

#review #thumbs ul li a table {
	margin: 0;
	padding: 0;
}

#review #thumbs ul li a table tbody tr td {
	background: #ededed url( "/global/module/account/images/spinner.gif" ) no-repeat 50% 50%;
	width: 75px;
	height: 75px;
	margin: 0;
	padding: 0;
	border: 1px solid #d8d8d8;
}

#review #thumbs ul li a table tbody tr td img {
	border: 0;
	display: block;
	margin: 0 auto;
	width: 75px;
	padding: 0;
}

#review #approval-box {
	float:left;
	width: 380px;
	padding: 15px;
	background-color: #fcd9d5;
	border: 3px solid #f8b2a8;

}

#review #approval-box form {
	margin: 0;
	padding: 0;
	width: 100%;
}

#review #approval-box form table {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}

#review #approval-box form table .ErrorI,
.ErrorI
{
	padding-left: 20px;
	min-height: 11px;
	margin-left: 10px;
	color: red;
	font-weight: bold;
	font-size: 10px;
	margin: 0 0 0 1px;
	background-position: 2px 0;
	background: url("/global/module/account/images/warning-icon.png") no-repeat 0 60%;
}


#review #approval-box form table tbody tr td {
	margin: 0;
	padding: 3px 3px 6px;
	background: none;
	border: 0;
	vertical-align: top;
	font-size: 12px;
}

#review #approval-box form table tbody tr td label {
	color: #000;
	font-weight: normal;
}

#review #approval-box form table tbody tr td .approval-label-subtext {
	font-size: 10px;
	line-height: 1.7;
}

#review #approval-box form table tbody tr td strong {
	font-size: 100%;
}

#review #approval-box form table tbody tr td input.txt {
	padding: 3px;
	width: 255px;
}

#review #approval-box form textarea {
	width: 270px;
	height: 100px;
	background-color: #fff;
	font-size: 12px;
	margin-bottom: 5px;
}

#review #approval-box form input {
	position: relative;
	top: 2px;
}

#review #approval-box .approval-label label {
	display: inline-block;
	padding: 5px 10px 5px 0;
	width: 60px;
}

#review #approval-box form div.button {
	text-align: right;
	padding: 0 5px 0 0;
}

#review #approval-box form h4 {
	font-size: 14px;
	padding-bottom: 5px;
	color: #2a2d3f;
	font-weight: bold;
}

#review #approval-box form p {
	font-size: 10px;
}

#review .top {
	float: right;
	position: relative;
	top: 20px;
	border: 0 !important;
	font-size: 10px;
}

#review #top {
	position: absolute;
	top: 0;
}

#review #back {
	padding: 20px 3px;
}

#review #page-previews ul li table tbody tr td .remooz-element {
	cursor: url( "/global/module/account/images/icons/zoom.png" ), -moz-zoom-in !important;
}

.list-padding {

	padding-left:25px;

}